Package Details: nvi-multibyte-upstream 1.81.6_20161009-1

Git Clone URL: https://aur.archlinux.org/nvi-multibyte-upstream.git (read-only, click to copy)
Package Base: nvi-multibyte-upstream
Description: Upstream nvi with enabled multibyte support
Upstream URL: git://repo.or.cz/nvi.git
Keywords: Editor
Licenses: BSD
Submitter: cmichi
Maintainer: cmichi
Last Packager: cmichi
Votes: 0
Popularity: 0.000000
First Submitted: 2017-08-13 17:24
Last Updated: 2018-05-07 16:41

Latest Comments

cmichi commented on 2018-05-07 16:42

@ncoop Thanks for the suggestion! I updated the package.

Anonymous comment on 2018-03-31 21:47

PKGBUILD should provide or conflict with nvi.